/* GENERAL */
div#gform_page_4_3 {
    padding-bottom: 60px;
}
.pop-form{
	display:none;
	float: left;
    width: 100%;
	padding-top: 150px;
    position: fixed;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
}
.close-form {
    position: absolute;
    right: 15px;
    top: 10px;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
}
.form-wrap {
    position: relative;
}

.pop-form-title-holder h2{
	font-size: 32px;
    letter-spacing: 0px;
    line-height: 41px;
    color: #0a0a0a;
    font-weight: 600;
    font-family: "Montserrat",sans-serif;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}
section {
	float: left;
	width: 100%;
}
.closed {
	display: none;
}

/* HEADER */
.md-after-head {
	filter: drop-shadow(4.405px 5.44px 17.5px rgba(17,34,92,0.08));
	background-color: #ffffff;
	float:left;
	width:100%;
}
.md-after-head .container {
	padding: 10px;
}
.head-flex{
	display: flex;
	flex-direction: column-reverse;
	text-align: center;
}
a#phone-mobile-header {
	height: 55px;
	border: 2px solid #115af4;
	color: #0a0a0a;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	padding: 15px;
	letter-spacing: 1px;
	line-height: 32px;
	font-weight: 600;
	font-family: "Montserrat";
	
	background: linear-gradient(to right, #FFF 50%, #eff3ff 50%);
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    background-size: 200% 100%;
    background-position: right bottom;
}
a#phone-mobile-header span {
	color: #115af5;

}
a#phone-mobile-header:hover {
    opacity: 1;
    background-position: left bottom;
}
.header-ad-wrapper-holder {
	float:left;
	width:100%;
	text-align:center;
	background: #163557;
	padding: 10px 0;
}
.ad-disclosure-wrapper {
	position:relative;
}
.ad-disclosure-wrapper input#check {
    width: 180px;
    height: 20px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
label.icon.play-icon {
	color: white;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    display: flex;
    align-self: center;
    position: relative;
    cursor: pointer;
    justify-content: center;
}
.header-ad-wrapper-holder .ad-disclosure-wrapper label.play-icon:before {
    content: url(/wp-content/uploads/2022/03/play.svg);
    width: 8px;
    margin-right: 4px;
}
 .ad-disclosure-wrapper .advertising-disclosure {
    display: none;
    color: #fff;
}
.ad-disclosure-wrapper .advertising-disclosure p {
    z-index: 9999;
    margin: 0 0;
}
 .ad-disclosure-wrapper #check:checked ~ label:before {
    transform: rotate(90deg);
}
 .ad-disclosure-wrapper #check:checked ~ .advertising-disclosure {
    display: block;
}
/* FORM */
p.gform_required_legend {
	display: none;
}
.gform_wrapper.gravity-theme .ginput_container.ginput_container_date input {
	width: 100%;
}

/* HERO ***********************/
section#hero {
	background-image:url(/wp-content/uploads/2022/02/hero_1920px_1500px.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding: 75px 0 90px;
	overflow:hidden;
}
.form-wrap{
	margin: auto 80px;
}
.hero-text-wrap {
	    margin: auto 173px;
}
.hero-text-wrap h1 {
	font-size: 36px;
	letter-spacing: 0px;
	line-height: 46px;
	color: #0a0a0a;
	font-weight: 600;
	text-align: center;
	margin:0 0 20px 0;
}
.hero-text-wrap  p {
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 28px;
	color: #575c63;
	font-weight: 500;
	text-align: center;
	margin: 0 60px 30px 60px;
}
/* FORM */
div#gform_page_4_1 .gform_page_fields, div#gform_fields_4_2 .gform_page_fields{
    width: 90%;
	margin-right:10px;
}
.gform_page_footer.top_label {
    padding: 0!important;
}
.gform_page_fields {
    width: 100%;
}
div#field_4_6,div#field_4_7 {
    width: 50%;
}
div#field_4_7 {
margin-right:10px;
}
.form-wrap div#gform_page_1_1, .form-wrap div#gform_page_3_1, .form-wrap div#gform_page_1_2, .form-wrap div#gform_page_3_2  ,.form-wrap div#gform_page_4_1, .form-wrap div#gform_page_4_2{
	display: flex;
	align-items: end;
	
}
.form-wrap div#gform_page_1_1 .gform_page_fields, .form-wrap div#gform_page_3_1 .gform_page_fields , .form-wrap div#gform_page_1_2 .gform_page_fields, .form-wrap div#gform_page_3_2 .gform_page_fields, .form-wrap div#gform_page_3_2 .gform_page_fields .form-wrap div#gform_page_4_2  .gform_page_fields{
	width:80%;
}
/* .form-wrap div#gform_page_1_2 .gform_page_fields, .form-wrap div#gform_page_3_2 .gform_page_fields{
	width:100%;
} */
.form-wrap div#gform_fields_1, .form-wrap div#gform_fields_3, .form-wrap div#gform_fields_1_2, .form-wrap div#gform_fields_3_2, div#gform_fields_4 {
    display:-webkit-flex;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
}
input#gform_previous_button_1, input#gform_previous_button_3 ,input#gform_previous_button_4_27,input#gform_previous_button_4{
	display:none!important;
}
.form-wrap .address-wrapper{
	width: 50%;
}
.form-wrap div#gform_page_1_1 .gform_page_footer.top_label, .form-wrap div#gform_page_3_1 .gform_page_footer.top_label, .form-wrap div#gform_page_1_2 .gform_page_footer.top_label, .form-wrap div#gform_page_3_2 .gform_page_footer.top_label {
	margin:0!important;
	padding:0!important;
	margin-left: 15px!important;
	align-self:flex-end;
}
.gform_page_fields div#gform_fields_4_2 {
    display: flex;
}
display:flex!important;
}
div#field_4_7{
	width:100%;
}

.form-wrap div#gform_page_1_1 .gform_page_footer, .form-wrap div#gform_page_3_1 .gform_page_footer, .form-wrap div#gform_page_1_2 .gform_page_footer, .form-wrap div#gform_page_3_2 .gform_page_footer,.form-wrap div#gform_page_4_1 .gform_page_footer, .form-wrap div#gform_page_4_2 .gform_page_footer,input#gform_next_button_4_8 .gform_page_footer  {
    width: 30%;
}
form#gform_1 label, form#gform_3 label ,form#gform_4 label {
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 32px;
	color: #010819;
	font-weight: 600;
	text-transform:uppercase;
	margin-bottom:3px;
}
form#gform_1  input, form#gform_1  select, form#gform_3  input, form#gform_3  select ,form#gform_4 input , form#gform_4 select{
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 32px;
	color: #676b75;
	font-weight: 400;
	height:50px;
	background:#f4f5f7;
	border:1px solid #b6bac1;
	font-family: "Montserrat";
}
form#gform_1  input#gform_next_button_1_8, div#gform_page_1_2 input#gform_submit_button_1, form#gform_3  input#gform_next_button_3_8, div#gform_page_3_2 input#gform_submit_button_3, div#gform_page_1_2 input#gform_next_button_1_27, div#gform_page_3_2 input#gform_next_button_3_27, div#gform_page_1_3 input#gform_submit_button_1,  div#gform_page_3_3 input#gform_submit_button_3 , .gform_page_footer.top_label input#gform_next_button_4_8 , .gform_page_footer.top_label input#gform_next_button_4_27,.gform_page_footer.top_label input#gform_submit_button_4{
	margin:0!important;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 32px;
	color: #151616;
	font-weight: 700;
	background:#fec343;
	text-transform:uppercase;
	border:1px solid #fff;
	-webkit-box-shadow: 8px 4px 20px -5px #EAA714; 
box-shadow: 8px 4px 20px -5px #EAA714;
	font-family: "Montserrat";
	
	background: linear-gradient(to right, #fedf9d 50%, #fec343 50%);
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    background-size: 200% 100%;
    background-position: right bottom;
}
form#gform_1  input#gform_next_button_1_8:hover, div#gform_page_1_2 input#gform_submit_button_1:hover,  form#gform_3  input#gform_next_button_3_8:hover, div#gform_page_3_2 input#gform_submit_button_3:hover, div#gform_page_1_3 input#gform_submit_button_1:hover,  div#gform_page_3_3 input#gform_submit_button_3:hover, div#gform_page_3_2 input#gform_next_button_3_27:hover, div#gform_page_1_2 input#gform_next_button_1_27:hover, .gform_page_footer.top_label input#gform_next_button_4_8:hover , .gform_page_footer.top_label input#gform_next_button_4_27:hover,.gform_page_footer.top_label input#gform_submit_button_4:hover{
    opacity: 1;
    background-position: left bottom;
}
.form-wrap .div#gform_page_1_2  .gform_page_footer.top_label {
	margin:15px 0 0 0!important;
	 width:100%!important;
}
.form-wrap .div#gform_page_1_2  .gform_page_footer {
	width;100%!important;
}
input#gform_previous_button_1 {
	display:none;
}
input#gform_previous_button_1_27, input#gform_previous_button_3_27 {
	display:none;
}
div#gform_page_1_3, div#gform_page_3_3 {
	min-height: 419px;
}
div#field_3_2, div#field_3_3, div#field_3_6, div#field_3_7, div#field_3_9, div#field_3_10, div#field_3_11, div#field_1_2, div#field_1_3, div#field_1_6, div#field_1_7{
	position:relative;
}
div#validation_message_3_3, div#validation_message_3_2, div#validation_message_3_6, div#validation_message_3_7, div#validation_message_1_2, div#validation_message_1_3, div#validation_message_1_6, div#validation_message_1_7 {
	position: absolute;
    width: 324px;
    bottom: -19px;
	padding-left: 0!important;
}

.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
	background:unset!important;
	border:none!important; 
    font-size: 14.992px!important;
    margin-top: 0px!important;
    padding: 0 24px!important;
}
.gform_wrapper .gform_validation_errors {
	display:none!important;
}
/* BADGES */
.badges-wrap {
    display: flex;
    justify-content: space-between;
	align-items:center;
	margin: auto 80px;
	margin-top:40px;
}
.form-wrap {
	background: #fff;
    padding: 20px 25px 30px;
    border: 4px solid #10386c;
}

margin:15px 0 0 0;
div#gform_page_1_2, div#gform_page_1_2 .gform_page_footer.top_label {
	float: left;
    width: 100%;

}
div#gform_page_1_2 div#field_1_6, div#gform_page_1_2 div#field_1_7, div#gform_page_3_2 div#field_3_6, div#gform_page_3_2 div#field_3_7 {
	width:100%;
}
/* HERO END***********************/
/* FACTS */
.facts-wrap {
	display: flex;
    justify-content: space-around;
	margin: auto 60px;
	    padding: 30px 0;
}
.facts-inner-wrap {
	display: flex;
}
h5.fact-no {
	font-size: 36px;
	line-height: 60px;
	color: #125af3;
	font-weight: 700;
	margin:0;
	margin-right:8px;
}
p.fact-text {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #686f7f;
	font-weight: 500;
	text-transform:uppercase;
	margin:0;
	display: flex;
    align-items: center;
}
.facts-inner-wrap {
	position:relative;
}
.facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
	content: "";
    width: 1px;
    background: #d1d1d1;
    height: 40px;
    position: absolute;
    left: -43px;
    top: 10px;
}
.facts-wrap .facts-inner-wrap:nth-child(2):before {
	content: "";
    width: 1px;
    background: #d1d1d1;
    height: 40px;
    position: absolute;
    left: -19px;
    top: 10px;
}
section#facts {
	border-bottom:1px solid #d1d1d1;
}
/* FACTS END */
/* ABOUT */
section#about {
	background:#f9f9f9;
}
.about-wrap {
	float: left;
    width: 100%;
    padding: 90px 0 130px;
}
.about-wrap .about-img-wrap {
	padding:0;
}
.about-wrap .about-img-wrap  img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-wrap .about-text-wrap {
	background:#10386c;
	padding: 40px;
}
h2.about-title {
	margin:0 0 20px;
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 36px;
	color: #ffffff;
	font-weight: 600;
}
.about-wrap .about-text-wrap  p {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #ffffff;
	font-weight: 400;
}
.page-template-page-landing-new .about-wrap .about-text-wrap p {
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 36px;
	color: #ffffff;
	font-weight: 400;
}
/* ABOUT END */
section.error-404.not-found {
	text-align: center;
    padding: 100px 0;
}

/* FOOTER */
.site-footer {
	float:left;
	width:100%;
}
.site-info {
	background:#0a264c;
	padding: 30px 0 50px;
}
.site-info-wrap p {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 400;
	margin:0;
}
.footer-right p {
	color:#98acc6;
}
.footer-right p strong {
	color:#fff;
}
.site-info-wrap .footer-right{
	padding-left:0;
}
.site-info-wrap .footer-right p {
	font-size:13px;
}



/* BUTTON ON SCROLL */
.on-scroll-button {
    position: fixed;
    bottom: 50px;
    z-index: 100;
	right: 10px;
}
.on-scroll-button  a.phone-style {
	    padding: 15px 20px;
	font-weight:800;
}
/* BUTTON ON SCROLL */


/* LONG Template */
.img-verified {
	text-align:center;
}
.img-verified img {
	margin-top:-55px
}
h2.step-heading {
	text-align:center;
	font-size: 33px;
	letter-spacing: 0px;
	line-height: 46px;
	color: #0a0a0a;
	font-weight: 600;
	margin:50px 0 0;
}
.setp-wrap-single {
	border:1px solid #e3e8ed;
	padding: 30px;
	padding-top:0;
}
.setp-wrap-single p {
	font-size: 18px;
	line-height: 28px;
	color: #000000;
	font-weight: 500;
	margin:0;
	margin-top:15px;
	min-height: 85px;
}
.img-right {
	text-align:right;
}
.img-right img {
	    margin-top: -37px;
}
img.img-2 {
	 margin-top: -12px;
}
.choice-wrap {
	background:#f5f6f7;
	    float: left;
    width: 100%;
	padding: 45px 40px 40px;
} 
.choice-wrap .choice-left, .choice-wrap .choice-right {
	padding:0;
}
.choice-left  h2 {
	font-size: 30px;
	letter-spacing: 0px;
	line-height: 40px;
	color: #0a0a0a;
	font-weight: 600;
	margin:0 0 25px 0;
	width: 348px;
}
.choice-left  p {
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #6d7072;
	font-weight: 400;
	margin-bottom:20px;
	padding-right: 90px;
}
.choice-left ul {
	margin:0;
	padding:0;
	padding-right: 90px;
}
.choice-left ul li {
	font-size: 16px;
	line-height: 24px;
	color: #0a0a0a;
	font-weight: 500;
	position:relative;
	list-style:none;
	padding-left: 25px;
	margin-bottom:10px;
}
.choice-left ul li:before {
	content: url(/wp-content/uploads/2022/03/chek_icon.png);
    position: absolute;
    display: block;
    top: 3px;
    left: 0;
}
.bottom-text {
	float:left;
	width:100%;
	background:#e7eaec;
	margin-top: 40px;
}
.bottom-text p {
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 20px;
	color: #11386d;
	font-weight: 400;
	margin:0;
	padding:20px;
}
.bottom-text p span {
	font-weight:700;
}
section#verified {
	padding:100px 0;
	background:url(/wp-content/uploads/2022/03/with_without_bg_image.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:100px;
}
.verified-wrap {
	margin: auto 42px;
	display: flex;
}
.verified-wrap .verified-left {
	background:#f4f5f6;
	padding:50px;
}
.verified-wrap .verified-left  h2 {
	margin:0 0 25px;
	font-size: 24px;
	line-height: 33px;
	color: #000000;
	font-weight: 600;
}
.verified-wrap .verified-left p {
	font-size: 18px;
	line-height: 26px;
	color: #000000;
	font-weight: 500;
	margin:0 0 0 15px;
}
.verified-holder {
	display: flex;
    align-items: center;
}
.verified-holder.verified-holder-center {
	padding:20px 0;
	margin:20px 0;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	width: 90%;
}
.verified-wrap .verified-right {
	background:#fff;
	padding:50px;
}
.verified-right  h2.verified-heading {
	margin:0 0 25px;
	font-size: 24px;
	line-height: 33px;
	color: #070000;
	font-weight: 600;
}
.verified-right  p {
	font-size: 18px;
	line-height: 24px;
	color: #070000;
	font-weight: 500;
	margin:0 0 0 15px;
}
section#banner {
	text-align:center;
	padding:110px 0;
}
section#banner h2 {
	font-size: 36px;
	letter-spacing: 0px;
	line-height: 46px;
	color: #0a0a0a;
	font-weight: 600;
	margin:0 0 25px;
}
section#banner p {
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 28px;
	color: #575c63;
	font-weight: 400;
	margin-bottom:45px;
}
.banner-btns {
	float:left;
	width:100%;
}
.banner-btns a, .yellow-btn {
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 32px;
	color: #151616;
	font-weight: 700;
    text-transform: uppercase;
    border: 1px solid #fff;
    -webkit-box-shadow: 8px 4px 20px -5px #eaa714;
    box-shadow: 8px 4px 20px -5px #eaa714;
	padding: 17px 36px;
	
	    background: linear-gradient(to right, #fedf9d 50%, #fec343 50%);
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    background-size: 200% 100%;
    background-position: right bottom;
}
.banner-btns a:hover, .yellow-btn:hover {
	    opacity: 1;
    background-position: left bottom;
}
section#badges\ badges-bottom{
	background:#f5f6f7;
	padding-bottom:40px;
}
.page-template-page-landing-new .site-info {
	background:#10386c;
	padding:15px 0;
}
.page-template-page-landing-new .site-info .footer-left, .page-template-page-thank-you .site-info .footer-left, .error404  .footer-left{
	    float: left;
    width: 100%;
    text-align: center;
}
.page-template-page-landing-new .site-info .footer-left br, .page-template-page-thank-you  .site-info .footer-left br, .error404  .footer-left br, .error404  .phone, .page-template-page-thank-you .phone, .page-template-page-thank-you  div#md-popup-holder, .page-template-page-thank-you .phone-before.phone-hide {
	display:none!important;
}

.on-scroll-button a {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 32px;
    color: #151616;
    font-weight: 700;
    background: #fec343;
    text-transform: uppercase;
    border: 1px solid #fff;
    -webkit-box-shadow: 8px 4px 20px -5px #eaa714;
    box-shadow: 8px 4px 20px -5px #eaa714;
    padding: 17px 36px;
	    background: linear-gradient(to right, #fedf9d 50%, #fec343 50%);
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    background-size: 200% 100%;
    background-position: right bottom;
}
.on-scroll-button a:hover {
	    opacity: 1;
    background-position: left bottom;
}

/* THANK YOU */
.thank-content {
	margin: auto 80px;
	background:#fff;
	padding:30px;
	box-shadow: 3px 3px 25px -8px rgb(0 0 0 / 25%);
	text-align:center;
}
.thank-content h2 {
	font-size: 30px;
	letter-spacing: 0px;
	line-height: 40px;
	color: #0a0a0a;
	font-weight: 600;
	margin: 30px 0;
}
.thank-content p {
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 30px;
	color: #575c63;
	font-weight: 400;
	padding:0 125px;
}

/* review */

section.reviews-section {
    background: #f5f6f7;
    padding: 110px 0;
}
.review-title {
    font-size: 33px;
    letter-spacing: 0px;
    line-height: 46px;
    color: #0a0a0a;
    font-weight: 600;
    font-family: "Montserrat",sans-serif;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}
.reviews-box {
    background: #fff;
}
.md-review-stars {
    margin-bottom: 20px;
}
.md-review-text {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 27px;
    color: #575c63;
    font-weight: 400;
    font-style: italic;
    font-family: "Montserrat",sans-serif;
	margin-top:0;
	margin-bottom:0;
}
.md-review-person-img {
    border-radius: 50%;
}
.reviw-holder-top{
    padding: 26px 27px 30px 22px;
	border-bottom: 1px solid #e2e5e9;
}
.reviw-holder-bottom {
    display: flex;
    gap: 15px;
    align-items: center;
	padding: 10px 0 10px 22px;
}
.md-review-person-name {
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
	margin-bottom:0;
}

/* COMPANY */
section.company-section {
    background: #f5f6f7;
    padding-top: 110px;
    padding-bottom: 100px;
	padding-left: 30px;
    padding-right: 30px;
}
.company-title {
    font-size: 33px;
    letter-spacing: 0px;
    line-height: 46px;
    color: #0a0a0a;
    font-weight: 600;
    font-family: "Montserrat",sans-serif;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}
.company-all-holder {
    display: flex;
	gap: 20px;
}
.company-holder {
    background: #ebebeb;
    padding: 0px 3px 3px;
}
.company-holder-bottom {
    background: #fff;
}
.md-company-number-text {
    font-size: 22px;
    letter-spacing: 0px;
/*     line-height: 32px; */
    color: #979797;
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
    margin-bottom: 0;
}
.company-holder-top {
   padding: 10px 15px;
    position: relative;
	    display: flex;
    justify-content: space-between;
    align-items: center;

}
/* .md-company-stars {
    position: absolute;
    right: 15px;
    top: 16px;
} */
.logo-holder {
    text-align: center;
	 padding:20px 5px;
}
.md-company-text {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 32px;
    color: #575c63;
    font-weight: 400;
    font-family: "Montserrat",sans-serif;
    margin-bottom: 0;
}
.company-all-holder > * {
    flex: 1;
}
.banner-btns.company-btn {
    text-align: center;
    margin-top: 60px;
}
.company-bottom-text-holder {
    padding: 0 15px;
    display: flex;
    align-items: baseline;
}
.md-company-checkmark {
    position: relative;
    top: 5px;
    margin-right: 10px;
}

a.md-popup-btn.md-quote.md-button-pop {
    cursor: pointer;
}

.gform_page_fields div#validation_message_4_3,.gform_page_fields div#validation_message_4_2,.gform_page_fields div#validation_message_4_7, .gform_page_fields div#validation_message_4_6{
    position: absolute;
    width: 324px;
    bottom: 10px;
    padding: 0!important;
}
.gform_page_fields div#validation_message_4_9, .gform_page_fields div#validation_message_4_10 ,.gform_page_fields div#validation_message_4_11{
    padding: 0!important;
}
.instruction.validation_message {
    display: none!important;
}

body img.gform_ajax_spinner {
 display: none !important;
}
@media all and (min-width:1750px){
	.company-holder-bottom {
   min-height: 430px;
}
}
@media all and (min-width:1650px) and (max-width:1749px){
		.company-holder-bottom {
   min-height: 463px;
}
}
@media all and (min-width:1501px) and (max-width:1649px){
	.company-holder-bottom {
    min-height: 464px;
}
}


/* MEDIA */
@media all and (min-width:768px) and (max-width:1500px){
	.pop-form{
		padding-top:80px;
	}
}
@media all and (min-width:1501px) {
	a#phone-mobile-header {
		font-size: 18px;
		padding: 15px 25px;
	}
	.reviw-holder-top {
    min-height: 258px;
}
}
@media all and (min-width:1281px) and (max-width:1500px){
	.reviw-holder-top {
    min-height: 313px;
}
/* 	.company-holder-bottom {
    min-height: 405px;
} */
	.logo-holder {
    min-height: 141px;
}
	.company-holder-bottom {
    min-height: 304px;
}
}
@media all and (min-width:1201px) and (max-width:1280px){
	.reviw-holder-top {
    min-height: 339px;
}
	section.company-section {
    padding-left: 20px;
    padding-right: 20px;
}
		.logo-holder {
    min-height: 141px;
}
/* 	.company-holder-bottom {
    min-height: 450px;
} */
	.company-holder-bottom {
    min-height: 318px;
}
}
/* @media all and (min-width:1100px) and (max-width:1200px){
	.company-holder-bottom {
    min-height: 484px;
}
} */
/* @media all and (min-width:1024px) and (max-width:1099px){
	.company-holder-bottom {
    min-height: 526px;
}
} */
@media all and (min-width:1024px) and (max-width:1200px){
	.reviw-holder-top {
    min-height: 366px;
}
	.reviw-holder-top {
    padding: 26px 20px 30px 20px;
	}
	.reviw-holder-bottom {
    padding: 10px 0 10px 20px;
	}
	section.company-section {
    padding-left: 20px;
    padding-right: 20px;
}
	.company-all-holder {
    gap: 15px;
}
		.logo-holder {
    min-height: 141px;
}
	.company-holder-top {
    padding: 10px 5px;
	}
	.company-holder-bottom {
    min-height: 318px;
}
}
@media all and (min-width:992px) and (max-width:1024px){
	.reviw-holder-top {
    min-height: 393px;
}
	.reviw-holder-top {
    padding: 26px 20px 30px 20px;
	}
	.reviw-holder-bottom {
    padding: 10px 0 10px 20px;
	}
	section.company-section {
    padding-left: 20px;
    padding-right: 20px;
}
	.company-all-holder {
    gap: 15px;
}
		.logo-holder {
    min-height: 141px;
}
	.company-holder-top {
    padding: 10px 5px;
	}
	.company-bottom-text-holder{
		padding:0 10px;
	}
/* 		.company-holder-bottom {
    min-height: 521px;
} */
	.company-holder-bottom {
    min-height: 324px;
}
}
@media all and (min-width:992px) and (max-width:1500px){
	.content-area .container, .md-after-head .container{
		width:80%;
	}
	section#hero {
		background:url(/wp-content/uploads/2022/03/1280px_1500px_hero.jpg)!important;
		background-repeat:no-repeat!important;
		background-size:cover!important;
	}
	.md-company-text {
		line-height:23px;
	}
	img.md-company-logo-img {
    padding: 0 10px;
}
	.company-all-holder > *{
		flex:none!important;
	}
	.company-holder {
    width: 32%;
}
	.company-all-holder{
		flex-wrap:wrap;
	}

}
@media all  and (max-width:1500px) {
	a#phone-mobile-header {
		font-size: 17px;
		padding: 15px 20px;
	}
	.hero-text-wrap {
    	margin: auto 231px;
	}
		.md-after-head .container {
    	padding: 10px;
	}
	.hero-text-wrap p {
		margin: 0 50px 30px 50px;
	}
	.site-branding img {
		width: 300px;
	}
	section#hero {
		padding: 40px 0 60px;
	}
	.hero-text-wrap h1 {
		font-size: 32px;
		line-height: 41px;
	}
	.about-wrap .about-text-wrap p {
    		line-height: 26px; 
	}
}
@media all and (max-width:1450px){
	.choice-left ul {
    	padding-right: 40px;
	}
	.choice-left p {
		font-size: 17px;
		line-height: 27px; 
		padding-right: 45px;
	}
	.setp-wrap-single {
    	padding: 20px; 
	}
	.about-wrap .step-wrap {
		padding-left:0;
	}


}
@media all and (min-width:1400px){
	a#phone-mobile-header {
		height: 60px;
	}



}
@media all and (max-width:1399px){
		.img-right-2 img{
		    height: 426px;
    object-fit: cover;
	}
	.choice-left h2 {
		width: 352px;
	}
	.badges-inner-wrap:nth-child(1) img, .badges-inner-wrap:nth-child(2) img, .badges-inner-wrap:nth-child(7) img {
		width:110px;
	}
		.hero-text-wrap p {
    	margin: 0 0px 30px 0px;
}
	.verified-wrap .verified-right {
    	padding: 30px;
	}
	.verified-wrap .verified-left {
    	padding: 30px;
	}
	.verified-wrap .verified-left h2, .verified-right h2.verified-heading {
		font-size: 22px;
		line-height: 30px;
	}
	.verified-wrap .verified-left p, .verified-right p {
    font-size: 16px;
    line-height: 23px; 
	}

}
@media all and (max-width:1350px){
	.badges-inner-wrap:nth-child(1) img, .badges-inner-wrap:nth-child(2) img, .badges-inner-wrap:nth-child(7) img {
		width:110px;
	}
	.hero-text-wrap {
    	margin: auto 171px;
}
	a#phone-mobile-header {
    	font-size: 16px; 
	}
	.hero-text-wrap p {
		font-size: 16px;
		line-height: 26px;
	}
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
		left: -35px;
	}

}
@media all and (max-width:1250px) {
	.choice-left ul {
    padding-right: 26px;
}
	.form-wrap {
    margin: auto 50px;
}
	.badges-wrap {
    margin: auto 50px;
		margin-top: 40px;
} 
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
		    left: -29px;
	}
	.facts-wrap {
    	margin: auto 40px; 
	}
}
@media all and (min-width:992px) and (max-width:1250px) {
	.setp-wrap-single p {
    	font-size: 17px; 
	}
}

@media all and (min-width:1200px){
	.about-wrap {
		display:flex;
	}
}
@media all and (max-width:1199px) {
	.hero-text-wrap {
    	margin: auto 109px;
	}
	.hero-text-wrap p {
    	margin: 0 40px 30px 40px;
	}
	.form-wrap {
    	margin: auto 0px;
	}
	.badges-wrap {
		margin: auto 0;
    	margin-top: 40px;
	}
	section#hero {
    	padding: 40px 0 40px;
	}
	.facts-wrap {
    	margin: auto 0px;
	}
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
		left: -38px;
	}
	.about-wrap .about-text-wrap {
    	padding: 30px;
	}
	h2.about-title {
		font-size: 20px;
		line-height: 34px; 
	}
	.site-info {
    	padding: 25px 0 30px;
	}
	.img-right-2 {
		margin-top:40px;
	}
	.img-right-2 img {
		width:100%;
		height:auto;
	}
	.setp-wrap-single p {
		font-size: 18px;
		line-height: 28px;
		min-height: 56px; 
	}
	.setp-wrap-single {
		margin-bottom:40px;
	}
	section#banner {
    	padding: 70px 0;
}
	.verified-wrap {
    	margin: auto 20px; 
	}
	.verified-holder p br {
		display:none;
	}
	.verified-wrap .verified-left h2, .verified-right h2.verified-heading {
		font-size: 20px;
		line-height: 29px;
		min-height: 40px;
}
	section#about .about-wrap {
		    display: flex;
    flex-direction: column-reverse;
	}
	.about-wrap .about-img-wrap, .about-wrap .about-text-wrap {
		width:100%;
	}
	p.p-disclaimer {
		font-size:12px;
		margin:0;
	}
}
@media all and (max-width:1050px) {
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
    left: -16px;
}
	.hero-text-wrap {
    margin: auto 57px;
}
}

@media all and (max-width:1000px) {
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
		    left: -15px;
	}
}
	
@media all and (min-width:992px){
	.page-template-page-landing .on-scroll-button.on-scroll-desktop {
		display:none!important;
	}
	.site-branding {
		max-width: 60%;
	}
	 .ad-disclosure-wrapper .advertising-disclosure {
		position: absolute;
		background: white;
		float: left;
		top: 34px;
		height: auto;
		width: 220px;
		left: 50%;
		text-transform: none;
		color: #4e4e4e;
		padding: 15px;
		font-size: 14px;
		z-index: 99999;
		transform: translateX(-45%);
	}


}
@media all and (min-width:768px) and (max-width:991px){
	.company-holder-bottom {
    display: flex;
    justify-content: space-around;
		align-items: center;
}
	.company-holder-bottom >* {
    flex: 1;
}
	.company-holder-bottom{
		padding-top:20px;
	}
}

@media all and (max-width:991px) {
	.pop-form-title-holder h2{
		font-size:30px;
		line-height:31px;
	}
	.md-company-text {
    line-height: 23px;
}
	section.company-section {
    padding-top: 80px!important;
    padding-bottom: 80px!important;
	}
	.company-holder-bottom{
		padding-bottom:20px;
	}
	.company-all-holder{
		flex-direction:column;
	}
	.site-info-wrap .footer-left {
		padding-left:0;
	}
	.hero-text-wrap {
    	margin: auto 0px;
	}
	.hero-text-wrap p {
		margin: 0 30px 30px 30px;
	}
	.form-wrap {
    margin: auto 35px;
}
	.form-wrap {
    	padding: 10px 15px 20px; 
	}
	.form-wrap .gform_page_fields {
   		 width: 100%;
	}
	.form-wrap div#gform_page_1_3  .gform_page_fields, .form-wrap div#gform_page_3_3  .gform_page_fields {
		 width: 100%;
	}
	.facts-wrap {
    	margin: auto 0;
	} 
	.badges-inner-wrap img {
		max-width:100px;
	}
	.facts-wrap .facts-inner-wrap:nth-child(2):before, .facts-wrap .facts-inner-wrap:nth-child(3):before, .facts-wrap .facts-inner-wrap:nth-child(4):before {
		display:none;
	}
	.footer-left {
		margin-bottom:15px;
	}
		.form-wrap {
    margin: auto 0;
}
	.hero-text-wrap h1 {
		font-size: 30px;
		line-height: 32px;
		    margin: 0 50px 20px 50px;
	} 
	form#gform_1 input#gform_next_button_1_8, div#gform_page_1_2 input#gform_submit_button_1, form#gform_3 input#gform_next_button_3_8, div#gform_page_3_2 input#gform_submit_button_3, div#gform_page_1_2 input#gform_next_button_1_27, div#gform_page_3_2 input#gform_next_button_3_27 , .gform_page_footer.top_label input#gform_next_button_4_8 , .gform_page_footer.top_label input#gform_next_button_4_27,.gform_page_footer.top_label input#gform_submit_button_4{
		font-size:14px;
	}
	h2.about-title {
    	line-height: 30px;
	}
	.verified-wrap {
    	margin: auto 0;
		flex-direction: column;
	}
	.verified-wrap .verified-left h2, .verified-right h2.verified-heading {
		font-size: 22px;
    line-height: 28px;
    min-height:unset;
	}
	.on-scroll-button {
		bottom: 0;
		right: 0;
		float: left;
    width: 100%;
	}
	.on-scroll-button a {
		    float: left;
    width: 100%;
    text-align: center;
		    font-size: 16px;
    line-height: 24px;
		    padding: 13px 36px;
	}
	.img-verified img {
   		 margin-top: -45px;
		  width: 100px;
} 
	.page-template-page-thank-you .thank-content p {
		font-size: 16px;
		padding: 0 0px;
	}
	.page-template-page-thank-you .thank-content {
    	margin: auto 0px;
	}
	section.reviews-section{
		padding:70px 0;
	}
	.review-holder.col-xs-12.col-md-4 {
    margin-bottom: 30px;
}
}

@media all and (min-width:768px){
	.phone-before {
		display:none;
	}
		.head-flex {
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}
		.site-branding {
		max-width: 45%;
	}

}
@media all and (max-width:767px){
	.gform_page_fields div#validation_message_4_3,.gform_page_fields div#validation_message_4_2, .gform_page_fields div#validation_message_4_7,.gform_page_fields div#validation_message_4_6{
    position: relative;
    width: 300px;
    bottom: -5px;
    padding: 0!important;
}
	.pop-form-title-holder h2 {
    font-size: 25px;
    line-height: 32px;
		margin-bottom:10px;
	}
	.pop-form-title-holder h2 br{
		display:none;
	}
	.gform_wrapper.gravity-theme .gform_fields {
  
    grid-row-gap: 10px;
	}
	.pop-form{
		padding-top:0px;
	}
	
	
	.gform_page_fields div#gform_fields_4_2 {
    display: flex;
    flex-direction: column;
}
	div#field_4_6, div#field_4_7 {
    width: 100%;
}
	.close-form{
		top:5px;
	}
		.pop-form-title-holder h2{
		font-size:28px;
		line-height:40px;
	    padding-top: 20px;

	}
	div#gform_page_4_1 .gform_page_fields, div#gform_fields_4_2 .gform_page_fields {
    width: 100%;
    margin-right: 0px;
}
	div#gform_fields_4 {
    display: flex;
    flex-direction: column;
}
	.form-wrap div#gform_page_4_1, .form-wrap div#gform_page_4_2 {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
	.logo-holder{
		text-align:center;
	}
	.company-title {
    font-size: 26px;
    letter-spacing: 0px;
    line-height: 33px;
}
	section.company-section{
		padding-left:15px;
		padding-right:15px;
	}

	.facts-wrap .facts-inner-wrap:nth-child(1), .facts-wrap .facts-inner-wrap:nth-child(3) {
		border-right:1px solid #d1d1d1;
	}
		.site-branding {
    max-width: 100%;
}
	.site-branding img {
		width:250px;
	}
	.head-flex .phone {
		display:none;
	}
	.head-flex {
		justify-content:center;
	}
	.badges-wrap {
		flex-wrap:wrap;
		justify-content: center;
		align-items: center; 
	}
/* 	.form-wrap {
		margin:0!important;
	} */
	.form-wrap div#gform_page_1_1 .gform_page_fields, .form-wrap div#gform_page_3_1 .gform_page_fields {
		width:100%;
	}
	.form-wrap div#gform_page_1_1 .gform_page_footer, .form-wrap div#gform_page_3_1 .gform_page_footer {.
		width:100%;
		
	}
	.form-wrap div#gform_page_1_1 .gform_page_footer.top_label, .form-wrap div#gform_page_3_1 .gform_page_footer.top_label, .form-wrap div#gform_page_1_2 .gform_page_footer.top_label, .form-wrap div#gform_page_3_2 .gform_page_footer.top_label {
		 margin:20px 0 0 0!important;
		width:100%;
}
	.form-wrap div#gform_page_1_1, .form-wrap div#gform_fields_1, .form-wrap div#gform_page_3_1, .form-wrap div#gform_fields_3, .form-wrap div#gform_page_1_2,  .form-wrap div#gform_page_3_2, .form-wrap div#gform_page_1_2, .form-wrap div#gform_fields_1_2, .form-wrap div#gform_page_3_2, .form-wrap div#gform_fields_3_2 {
		display:block;
	}
	.form-wrap .gform_page_fields, .form-wrap .address-wrapper {
    width: 100%;
}
.form-wrap 	div#gform_page_1_2 .gform_page_fields, .form-wrap div#gform_page_3_2 .gform_page_fields {
		width:100%;
	}
	 .form-wrap, .gform_body.gform-body, .badges-wrap {
		float:left;
		width:100%;
	}
	 .form-wrap .gform_page_footer.top_label {
		float:left;
		width:100%!important;
		 margin:20px 0 0 0!important;
	}
	form#gform_1 label, form#gform_3 label {
		margin-top:5px;
	}
	.hero-text-wrap h1 {
		font-size: 28px;
		line-height: 40px;
	}
	.hero-text-wrap p {
		font-size: 16px;
		line-height: 27px; 
		    margin: 0 15px 30px 15px;
	}
	.badges-inner-wrap img {
   margin-right:4px;
} 
	section#facts .facts-wrap , section#facts .facts-inner-wrap, section#facts p.fact-text{
		display:block;
	}
	section#facts .facts-inner-wrap {
		text-align: center;
		margin-bottom: 40px;
	}	
	h5.fact-no {
		margin-right:0;
	}
	.facts-inner-wrap col-sm-6 {
		float:left;
		width:50%;
	}
	.facts-wrap {
		float: left;
    width: 100%;
	}
	.badges-inner-wrap:nth-child(1) img, .badges-inner-wrap:nth-child(2) img, .badges-inner-wrap:nth-child(3) img, .badges-inner-wrap:nth-child(4) img, .badges-inner-wrap:nth-child(6) img {
    	width: 90px;
}
	 .badges-inner-wrap:nth-child(7) img {
			width:110px;
	}
	 .badges-inner-wrap:nth-child(5) img {
			width:50px;
		 height:50px;
	}
	.hero-text-wrap p {
    	margin: 0 0px 30px 0px;
	}
	section#facts .facts-inner-wrap:nth-child(3), section#facts .facts-inner-wrap:nth-child(4) {
		margin-bottom:0;
	}
		.about-wrap {
		display: flex;
    flex-direction: column-reverse;
	}
	p.fact-text {
		min-height: 54px;
	}
	.choice-left ul {
    	padding-right: 0;
	}
	.choice-left p {
    font-size: 16px;
    line-height: 26px;
    padding-right: 0px;
}
	.choice-left h2 {
		font-size: 26px;
		line-height: 36px; 
		width: 377px;
	}
	.setp-wrap-single p {
		min-height: auto; 
	}
	h2.step-heading {
		font-size: 26px;
		letter-spacing: 0px;
		line-height: 33px;
		    margin: 30px 0 70px;
	}
	.img-right img {
    margin-top: -54px;
}
	.about-wrap .step-wrap {
		padding-right:0;
	}
	section#step .about-wrap{
		padding-top:0;
		flex-direction: column;
	}
	.setp-wrap-single {
    margin-bottom: 60px;
}
	.setp-wrap-single.setp-wrap-single-last {
		margin-bottom:0;
	}
	section#banner h2 {
		font-size: 26px;
		letter-spacing: 0px;
		line-height: 36px;
	}
	section#banner p {
		font-size: 16px;
		line-height: 26px; 
	}
	.banner-btns a {
		font-size: 14px;
		line-height: 30px; 
	}
	div#field_3_2, div#field_3_3, div#field_3_6, div#field_3_7, div#field_3_9, div#field_3_10, div#field_3_11, div#field_1_2, div#field_1_3, div#field_1_6, div#field_1_7 {
		float:left;
		width:100%;
	}
div#validation_message_3_3, div#validation_message_3_2, div#validation_message_3_6, div#validation_message_3_7, div#validation_message_1_2, div#validation_message_1_3, div#validation_message_1_6, div#validation_message_1_7 {
	position: relative;
	bottom: -15px;
	}
	.page-template-page-thank-you .thank-content h2 {
		font-size: 24px;
		line-height: 33px;
		margin: 20px 0;
}
	.page-template-page-thank-you .thank-content p br, .page-template-page-thank-you .thank-content h2 br {
		display:none;
	}
	.page-template-page-thank-you .thank-content img {
		width: 50px;
	}
	.review-title {
    font-size: 26px;
    letter-spacing: 0;
    line-height: 33px;
}
	.review-holder.col-xs-12.col-md-4 {
    padding-left: 0;
    padding-right: 0;
}
	.md-review-person-name {
		font-size:16px;
	}
}
@media all and (max-width:700px) {
	.hero-text-wrap h1 {
    	margin: 0 30px 20px 30px;
}
}

@media all and (max-width:576px){
	.pop-form-title-holder h2{
		font-size: 19px;
    line-height: 25px;
	}
.hero-text-wrap h1 {
    font-size: 24px;
    line-height: 32px;
	margin: 0 0 20px 0;
}
	.hero-text-wrap p {
		font-size: 15px;
		line-height: 24px;
	}
	form#gform_1 label, form#gform_3 label {
		font-size: 12px;
		line-height: 32px;
	}
	p.fact-text {
		    min-height: 59px;
	}
	.choice-wrap {
    background: #fff;
    float: left;
    width: 100%;
    padding:0;
}
	.choice-left h2 {
		width:auto;
	}
	.choice-left ul li {
		font-size: 16px;
		line-height: 24px;
		margin-bottom:10px;
	}
	.verified-holder.verified-holder-center {
		width:100%;
	}
	.ad-disclosure-wrapper .advertising-disclosure p {
		font-size:13px;
	}
	 div#ui-datepicker-div {
		left: 1px!important;
		 padding: 0px 0px!important;
	}
}
@media all and (max-width:400px){
	p.fact-text {
		min-height:54px;
	}
	.hero-text-wrap h1 {
    font-size: 27px;
    line-height: 34px;
}
}








/* MEDIA */



/* POPUP */
.md-popup-holder {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}
.md-popup-in {
    max-width: 520px;
    max-height: 350px;
    background: #fff;
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    top: 150px;
    border-radius: 8px;
    width: 100%;
    height: 100%;
}
.md-popup-in {
    height: 550px;
    position: relative;
    overflow: auto;
}
.md-popup-in a.md-phone.phone-style {
	padding: 14px 11px;
	margin-right: 5px;
    box-sizing: border-box;
	
	background-color: #eff3ff;
    border: 2px solid #115af4;
    color: #0a0a0a;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 600;
}
.md-popup-in a.md-phone.phone-style span {
    color: #115af5;
}
.md-popup-in a.md-phone.phone-style:hover {
	color:#96BF47!important;
}
.yellow-btn {
	margin: 0!important;
	padding: 10px 36px;
}
/* .md-popup-in .fa-remove:before, .md-popup-in .fa-close:before, .md-popup-in .fa-times:before {
	display:none;
} */
.md-popup-close {
    position: absolute;
    z-index: 99999;
    color: #928e8e;
    font-size: 19px;
    top: 0;
    right: 10px;
    cursor: pointer;
    font-weight: 700;
}
.md-img-pop-up {
    display: flex;
    justify-content: center;
    padding-top: 45px;
}
.md-pop-up-phone-qoute {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f3f2f2;
}
.md-pop-up-c {
	text-align: center;
        margin: 30px 0 32px;
}
.md-img-pop-up img.md-logo-img {
	    width: 300px;
}
span.fa.fa-times.md-popup-close {
	padding:10px;
}
.md-pop-up-c h3 {
	    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    padding: 0 10px
}
/* POPUP */

@media all and (max-width:576px){
	.md-img-pop-up {
		padding-top: 35px;
	}
	.md-pop-up-c h3 {
		font-size: 20px;
		margin:10px 0;
		line-height: 26px;
	}
	.md-img-pop-up img.md-logo-img {
    width: 240px;
}
	.md-pop-up-phone-qoute {
		flex-direction: column;
	}
	.md-popup-in a.md-phone.phone-style {
		margin-right:0;
	}
	.md-pop-up-phone-qoute .yellow-btn {
		margin-top: 10px!important;
    float: left;
		padding: 15px 62px;
	}
	.md-pop-up-c {
    	margin: 0px 0 15px;
}
	.md-popup-in {
    	max-height: 300px;
	}
}
.md-hero-pop-hidden {
	display:none!important;
}
